[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#374104: O: apt-listbugs -- Lists critical bugs before each apt installation



Package: wnpp
Severity: normal

The current maintainer of apt-listbugs, Masato Taruishi <taru@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: apt-listbugs
Binary: apt-listbugs
Version: 0.0.49
Priority: optional
Section: admin
Maintainer: Masato Taruishi <taru@debian.org>
Build-Depends: debhelper (>> 3.0.0), cdbs
Build-Depends-Indep: ruby1.8, rdtool, gettext
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/a/apt-listbugs
Files:
 888204b748ef7f2901d6d9bf2f60de20 559 apt-listbugs_0.0.49.dsc
 dd51539092f6da9e0d5317c627762bf1 66298 apt-listbugs_0.0.49.tar.gz

Package: apt-listbugs
Priority: optional
Section: admin
Installed-Size: 360
Maintainer: Masato Taruishi <taru@debian.org>
Architecture: all
Version: 0.0.49
Depends: ruby (>= 1.8), libruby1.8 (>= 1.8.1), libdpkg-ruby1.8, apt, libzlib-ruby1.8, libintl-gettext-ruby1.8, libxml-parser-ruby1.8
Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
Filename: pool/main/a/apt-listbugs/apt-listbugs_0.0.49_all.deb
Size: 70866
MD5sum: 0088b6abe0a91de2e17a7f0e7fb9d887
Description: Lists critical bugs before each apt installation
 apt-listbugs is a tool which retrieves bug reports from the Debian
 Bug Tracking System and lists them. Especially, it is intended to
 be invoked before each upgrade/installation by apt in order to check
 whether the upgrade/installation is safe.
 .
 Many developers and users prefer the unstable version
 of Debian for its new features and packages.  apt, the
 usual upgrade tool, can break your system by
 installing a buggy package.
 .
 apt-listbugs lists critical bug reports from the Debian
 Bug Tracking System.  Run it before apt to see if
 an upgrade or installation is known to be unsafe.
Tag: admin::package-management, interface::commandline, made-of::lang:ruby, protocol::http, role::sw:utility, suite::debian, works-with::bugs, works-with::software:package

-- 
adn
Mohammed Adnène Trojette



Reply to: